@charset "utf-8";

.main_image {
	margin: 0px auto 0px auto;
	padding: 0px;
	width: 850px;
}

/* safari only ¥*/
html* .main_image{
	margin: 0px auto 0px auto;
	padding: 0px;
	width: 850px;
}
/* safari only end*/

.main_image h2 {
	margin: 0px 0px 5px 0px;
	padding: 0px;
	clear: both;
}
.main_image_banner {
	width: 850px;
	height: 56px;
}
.main_image_banner ul {
	padding: 0px;
	margin: 0px;
	width: 850px;
	height: 56px;
}
.main_image_banner li {
	padding: 0px;
	margin: 0px 5px 0px 0px;
	float: left;
}
#main_image_banner_04 {
	margin-right: 0px;
}

.home_info {
	margin-bottom: 25px;
	line-height: 84%;
}
.home_info_title {
	background-image: url('../_galleries/imageGalleries/funStructure/news_back_img.png');
	background-repeat: repeat-x;
	padding-top: 8px;
	padding-bottom: 7px;
	height: 15px;
	margin-bottom: 13px;
}
.info_title {
	float: left;
}
.goto_info_list {
	float: right;
}
.home_info dl {
	padding-left: 23px;
	margin-top: 0px;
	margin-bottom: 10px;
}
.home_info dt {
	float: left;
	color: #3333FF;
	width: 57px;
	display: block;
}
.home_info dd {
	display: block;
}

.contents_navi_container {
	background-image: url('../_galleries/imageGalleries/funStructure/contents_back_img.png');
	background-repeat: repeat;
	padding: 10px;
}
.contents_navi {
	background-color: #FFFFFF;
	padding: 15px 8px 15px 15px;
	font-size: 80%;
}
.contents_navi h3 {
	padding: 0px;
	margin: 0px;
}
.contents_navi_list_container {
	margin-top: 10px;
}
.contents_navi_list_container:after {
	content: url("../_galleries/imageGalleries/funStructure/clearfix.gif");
	display: block;
	clear: both;
	height: 0;
	}
.contents_navi_list_container { display: inline-block; }
/* exlude MacIE5 \*/
* html .contents_navi_list_container { height: 1% }
.contents_navi_list_container {display:block;}
/* end MacIE5 */
.contents_navi_list {
	float: left;
	margin-right: 7px;
	display: inline;
}
.contents_navi_list h4 {
	padding: 0px;
	margin: 0px;
}
.contents_navi_list ul,li {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}

.contents_navi_list li {
	background-position: 0px 50%;
	line-height: 140%;
	background-image: url('../_galleries/imageGalleries/funStructure/contents_arrow.png');
	background-repeat: no-repeat;
	padding-left: 15px;
}

.main_contents_container a {
	color: #333333;
	text-decoration: none;
}
.main_contents_container a:active {
	text-decoration: none;
}
.main_contents_container a:visited {
	color: #808080;
	text-decoration: none;
}
.main_contents_container a:hover {
	color: #000000;
	text-decoration: underline;
}